ctgsy2.f(3)

NAME
ctgsy2.f

SYNOPSIS

  Functions/Subroutines
subroutine ctgsy2 (TRANS, IJOB, M, N, A, LDA, B, LDB, C, LDC, D, LDD, E, LDE, F, LDF, SCALE, RDSUM, RDSCAL, INFO)
CTGSY2 solves the generalized Sylvester equation (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.